/* Default style sheet for www.imsoc.com.au */

body   {
			background-image:url(wallpaper.gif);
			margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
			padding: 0;
			text-align:center; /* this centres the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			line-height:160%;
			font:Helvetica, Arial, sans-serif;
 }

#container {
			width:960px;
			margin:0 auto; /* the auto margins (in conjunction with a width) centre the page */
			text-align:left; /* this overrides the text-align: center on the body element. */
}

#header {
			width:960px;
			background-color:#FFF;
			float:left;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#header div.black_line {
			width:868px;
			height:4px;
			background-color:#000;
			margin:0px 0 0 46px;
			float:left;
}

#header img.logo {
			float:right;
			margin:20px 46px 0;
			width:364px;
			height:35px;
			border:none;
}

img.skopos {
			float:right;
			border:none;
			margin:0px;
}

#navbar {
			float:left;
			margin:20px 0 0 46px;
			width:868px;
			height:47px;
			background:url(navbar_bg.jpg) repeat-x;
}

#navbar a {
			letter-spacing:.09em;
			float:right;
			text-align:right;
			text-decoration:none;
			padding:3px 5px 0px;
			color:#CCC;
			border-left:1px solid #FFF;
			width:99px;
			height:44px;
			font:Tahoma, Geneva, sans-serif;
			font-weight:bold;
}

#navbar a:hover
{
			background:url(navbar_bg_hover.jpg);
}

#m1
{
			position:absolute;
			visibility:hidden;
			margin:47px 0px 0px 648px;
			border:1px solid white;
			background-color:#000;
			padding:0px 0 0px 0;
			width:180px;
			}

#footer_navbar a:hover {
			color:#666;
}

	#navbar div a {
			position:relative;
			display:block;
			float:none;
			margin:0;
			padding:4px 0px 4px 5px;
			height:12px;
			white-space: nowrap;
			text-align:left;
			border:none;
			width:175px;
}

	#navbar div a:hover {
			background:url('navbar_bg_hover.jpg');
			}

	#navbar div a.bottom {
			border:none;
			height:16px;
}

#mid {
			padding:7px 46px 0px 46px;
			float:left;
			background-color:#FFF;
			width:868px;
}

#intro {
			float:left;
			font-size:11px;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			line-height:160%;
			margin:30px 0 30px 0;
}

#intro div.left {
			float:left;
			width:500px;
			margin:0 0px 0 50px;
}

#intro div.right {
			float:left;
			width:250px;
			margin:0 0px 0 20px;
}

#lower {
			float:left;
			height:64px;
			width:960px;
			background-color:#FFF;
}

#footer {
			font-size:7pt;
			float:left;
			color:#595454;
			padding:6px 0px;
			height:47px;
			width:868px;
			border-top:1px solid #000;
			border-bottom:4px solid #000;
			margin:0 0 0 46px;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#footer a,#footer_sub a {
			font-size:10px;
			color:#DA192E;
}

#footer a:hover {
			color:#666;
}

#subpage_content {
			margin:0px 0px 60px 0px;
			padding:45px 0;
			float:left;
			border-top:1px solid #000;
			width:868px;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			line-height:160%;
}

.column_left {
			width:290px;
			float:left;
}

.column_right {
			float:left;
			padding:9px 0;
}

div.staff_pic {
			float:left;
			margin: 9px 0px 0px 0px;
      width: 128px;
}

div.staff_pic img {
      width: 100%;
}

#lower_sub {
			float:left;
			height:64px;
			width:915px;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#footer_sub {
			font-size:7pt;
			float:left;
			color:#595454;
			padding:6px 0px;
			height:47px;
			width:868px;
			border-top:1px solid #000;
			border-bottom:4px solid #000;
			margin:0 0 10px 0;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
			clear:both;
			height:0;
			font-size: 1px;
			line-height: 0px;
}

table.ul {
			font-size:11px;
			color:#333;
			margin:7px 0;
}

td.arrow {
			background-image:url(right_arrow.gif);
			background-repeat:no-repeat;
			padding:0px 3px 2px 10px;
			line-height:150%;
}

h1 {
			font-family:"Arial Narrow", Arial, sans-serif;
			font-weight:bold;
			color:#333;
			font-size:13px;
			letter-spacing:0.09em;
			margin:0 0 20px 0;
}

h1.arrow {
			background:url(arrow.gif) left no-repeat;
			padding:0px 0 0 27px;
			margin:0 0 5px 0;
			letter-spacing:0.04em;
}

h2 {
			font-family:Arial, sans-serif;
			font-weight:bold;
			color:#333;
			font-size:11.5px;
			letter-spacing:0.05em;
			border-top:1px solid #999;
			border-bottom:1px solid #000;
			padding:3px 0 3px 0;
}

.qualifications {
			font-style:italic;
			font-size:11px;
			font-weight:normal;
			letter-spacing:normal;
}

/* Hyperlinks
******************************/

a {
			font-size:8pt;
			color:#DA192E;
			text-decoration:none;
			font-weight:normal
}

a:hover {
			color:#666;
}

a.pdflink {
			background:url(pdf_icon.png) no-repeat;
			padding-left:27px;
			height:30px;
			padding-bottom:3px;
			padding-top:2px;
}

/* Classes
******************************/

.emphasize {
		   font-weight:bold;
		   color:#000;
}

#smallprint {
			font-size:9px;
			color:#A3A3A3;
			margin:5px 0;
			float:left;
}

#smallprint a {
			color:#A3A3A3;
			font-size:9px;
}

.italics {
			font-style: italic
}

ul {
			list-style:url(bullet.gif) outside;
			line-height: 160%;
}

.fltrt {
		float:right;
}

.fltlft {
			float:left;
}

.bit_smaller {
			font-size:7pt;
}

.larger {
			font-size:12px;
}

#google_map {
			float:left;
			margin:10px 0;
}

	#google_map img {
				border:1px solid #CCC;
                                width: 425px; height: 350px;
	}

        #google_map div {
                                font-size: 11px; padding-top: 4px;
        }

	#google_map a {
				color:#DA192E;
	}

/*** Form Elements ***/

label {
			font-style:italic;
			margin:0px 0 0 1px;
			width:160px;
			font-size:11px;
}

input.formInputField {
			border:solid 1px #C5C5C5;
			background-color:#FFFFFF;
			color:#666666;
			font-size:10px;
			margin-bottom:3px;
			padding:2px;
			height:18px;
			width:160px;
			display:block;
}

textarea {
			border:solid 1px #C5C5C5;
			background-color:#FFFFFF;
			color:#666666;
			font-size:11px;
			width:324px;
			font-family:Tahoma, Arial, Helvetica, sans-serif;
}

fieldset {
			background-color:#F6F6F6;
			border:solid 1px #CCCCCC;
			padding:10px 10px 10px 10px;
			float:left;
			margin:10px 15px 15px 0px;
}
